Subject: FVWM: DeskTopSize vs FvwmPagerDeskTopScale in 2.0.39

From: Dave Sill <[email-masked]>
Date: Fri, 17 Nov 1995 10:16:25 -0500 (EST)

Just switched from 1.24 to 2.0.39 on my Indy. Most things have gone
pretty smoothly, but I can't seem to configure my pager like it was
before.

If I leave out DeskTopSize but set *FvwmPagerDeskTopScale to 32, I get
3x3 desktops at 1/32 scale. If I set DeskTopSize to 2x2, I get 2x2
desktops, but not at 1/32 scale...whatever the default is, it's
larger.

Why does DeskTopSize affect *FvwmPagerDeskTopScale?

-Dave

--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].